color: null
fieldLayouts:
  baeb46f5-bd64-49b3-ac64-4158abcaf9c7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 7477538d-4183-4fa2-9c0a-f6c2745cdf62 # Qualités - Qualité - Titre
            handle: null
            includeInCards: true
            instructions: null
            label: Titre
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7c8a9ef8-ef25-4056-b38d-bd98d6cbe29d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 6ffb3e31-e910-4851-946a-61e279c8d2e9 # Qualités - Qualité - Sous-titre
            handle: null
            includeInCards: false
            instructions: null
            label: Sous-titre
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 893de3d7-e96c-482c-9774-b7bc9df2d362
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 6aa7b676-9f9e-4b42-a182-aa389052db2a # Qualités - Qualité - Contenu
            handle: null
            includeInCards: false
            instructions: null
            label: Contenu
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 54fa3008-6c70-4cc9-9ba0-de0fa663468e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8707b461-fa55-46bc-b47a-3cf353bb944e
        userCondition: null
handle: matrix
hasTitleField: false
icon: null
name: Qualité
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
